# Generated by Django 4.0.6 on 2022-07-27 14:47

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0012_alter_friendlybet_date_alter_friendlybet_description_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='friendlybet',
            name='participant',
        ),
        migrations.AddField(
            model_name='friendlybet',
            name='participant',
            field=models.ManyToManyField(to=settings.AUTH_USER_MODEL),
        ),
    ]
